[MainWindow]
BarRatio0=0.000000
BarRatio1=1.000000
BarRatio2=1.000000
BarRatio101=2304
BarRatio102=162
BarRatio103=1122
BarRatio104=810
[SrednWindow]
Frame0Ratio=0.500000
WindowX=2229
WindowY=279
WindowW=910
WindowH=398
[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
[AccountList]
Column0=    50
Column1=   150
Column2=   150
Column3=   300
Column4=   449
[FilterLS_List]
CurrentFilter=0
Column0=   110
Column1=   340
Column2=    90
Column3=1981675754
[System]
Режим_Отладки=0
[DlgPositions]
NormCal=409,160,1102,710
ChasTabel=2100,74,1004,595
Сумма в ведомость=2050,152,682,219
RichEdit=2597,284,1098,661
ChoiceCod=0,0,400,300
ChoiceCol=0,0,500,300
[OtherSettings]
GreetengsDateShown=20201227
LicIsOver_UpdRev=505
LSImportPath=C:\RAS_120424\ZPL\Z0
DumpIndex=2
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=2206
WindowY=33
WindowW=650
WindowH=695
[ColorTuning]
ColorScheme=Scheme_Default
